@charset "utf-8";
/* 패밀리사이트 올드 모듈 스타일 일부적용 신청, CSS Document */


/* 기본 글쓰기 폼 테이블 -------------------------------------------------------------------------- */
p.help_txt {font-size:15px; color:#000; margin-bottom:30px;} /* 상단도움말 */
div.form_write { clear:both; margin:10px 0 0;}
table.board_write {clear:both; width:100%; border-top:1px solid #d2d2d2;}
table.board_write th {width: 150px; font-size:15px; color:#000; font-weight:300; padding:20px 0; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background-color:#fafafa; vertical-align:middle}
table.board_write th em {font-size:15px; color:#d40041; font-style:normal; margin-left:3px;}
table.board_write th:last-child{border-right: none;}
table.board_write td {font-size:14px; color:#000; padding:20px 10px; border-bottom:1px solid #d2d2d2;}
table.board_write td input, #file_0_alt { background-color: #f7f7f7; border: 1px solid #d2d2d2; height: 30px; padding-left: 5px;margin:2px 3px 2px 0;color:#000;}
table.board_write td input#title{width: 100%;}
table.board_write td input[type="radio"]{/*float:left; */background:#FFF;}
table.board_write td input[type="radio"]#encoding_audio_channels1{margin-right: 10px;}
table.board_write td label{/*float: left;*/ margin: 4px 5px 0 0;}
/*table.board_write td label[for="encoding_audio_channels1"], table.board_write td label[for="encoding_audio_channels2"]{float: left; margin: 4px 5px 0 0;}*/
table.board_write td input[type="checkbox"]{ background:none;}
table.board_write td select { width:auto; min-width:55px; padding-left:5px;}
table.board_write td .checkbox_list li{float: left; margin-right: 10px;}
table.board_write td .radio label { margin:0 15px 0 3px;}
table.board_write td option{ font-weight:300;}
table.board_write.stream_vod td select{width: 200px;}
td input.w95 {width:95%;}
td input.w80 {width:80%;}
td input.w70 {width:70%;}
td input.w60 {width:60%;}
td input.w50 {width:50%;}
td input.w40 {width:40%;}
td input.w30 {width:30%;}
td input.w20 {width:20%; min-width:170px;}
td input.w10 {width:10%; min-width:60px;}
td.file_input { background-color: #ffffff !important; width: 70% !important}
table.board_write td select {height: 32px; width: 130px;}
textarea#contents, textarea#note, textarea#paper3, textarea#paper4 { background-color: #ffffff; border: 1px solid #d2d2d2; min-height: 200px !important; padding-left: 5px; width: 95% !important}
p.save_files { display:inline-block;}
.btn_add {border: 1px solid #4264a3; color: #4264a3; display: inline-block; font-size: 14px; padding: 0 10px; text-align: center; margin:0 0 5px;line-height: 32px; height: 32px;}
.wr_button_list {margin: 35px 0 0; text-align:center;}
.wr_button_list ul { margin:0 auto; display:inline-block;}
.wr_button_list ul li  {margin:0 5px; text-align:center; display:inline-block;}
.wr_button_list a { width:98px;display:block; font-size:15px; text-align: center; cursor:pointer; padding:10px 0;}
td div.item select#pay_terms { border:1px solid #d2d2d2;}
td div.item textarea { width:95%; border-color: #d2d2d2;}


/*게시판 상세관리자(테이블) ----------------------------------------- */

.boardlist {border-top:1px solid #d2d2d2; width:100%; clear: both;font-size:14px;}
.boardlist th {border-bottom:1px solid #d2d2d2; color: #323232; font-size:15px; font-weight:normal; padding: 15px 5px;text-align:left;} 
.boardlist td {border-bottom: 1px solid #d2d2d2; color: #707070; padding: 15px 5px; text-align:left; line-height:1.5;}
.boardlist td textarea#admin_comment { width: 200px;}/* 20170329 서희진: 관리자화면 게시물 설정 textarea 강제로 값을 줌. */


/*기본게시판*/

/* 기본게시판 (공지사항, board)  */
/*11_24 board_t1 td middle정렬 스타일추가 _ 배금아*/

.board_t1 {border-top:1px solid #d2d2d2; width:100%; clear: both; margin-top:20px;}
.board_t1 th {border-bottom:1px solid #d2d2d2; font-size:15px; font-weight:normal; padding: 15px 5px;text-align:center; color: #525252;} 
.board_t1 td {border-bottom: 1px solid #d2d2d2; color: #323232; padding: 15px 5px; text-align: center; line-height:1.5; word-break:break-all; vertical-align:middle;}
.board_t1 td.title {text-align:left !important;}
.board_t1 td.align_l {text-align:left !important;}
.board_t1 td a.title_cont{display:inline-block; max-width:85%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; float:left;}
.board_t1 td.title_wrap span.icon_new1{margin:0 0 0 7px; float:left;}
.board_t1 span.category_1{ color:#0099af;}
.board_t1 td div.title1, .board_t1 td div.title2 { text-align:left;}
.board_t1 td.title > a, .board_t1 td.title_wrap > a{float: left; max-width: 80%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.board_t1 td.title > a.title_delete, .board_t1 td.title_wrap > a.title_delete{color: #a5a5a5; text-decoration: line-through;}
.board_t1 td span.icon_lock { background: transparent url("/images/board/icon_lock.png") no-repeat scroll 0 0; display: inline-block; height: 22px; margin-left: 5px; overflow: hidden; text-indent: -5000px; vertical-align: middle; width: 18px;}
.board_t1 td span.icon_reply, .board_t1 td.title span.icon_reply { font-weight:600; color:#ff5957; margin-right:5px; padding:0 0 0 12px; background: url("/images/www/common/icon_reply.gif") no-repeat scroll 0 6px; float:left;}
.board_t1 td span.icon_hidden { background: transparent url("/images/board/icon_hidden.png") no-repeat scroll 0 0; display: inline-block; height: 17px; margin-left: 5px; overflow: hidden; text-indent: -5000px; vertical-align: middle; width: 15px;}
.board_t1 tr.tr_notice{background:#eee;}

.board_t1 td .list_checkbox{position: relative;display: inline-block;vertical-align: middle;margin: -3px 6px 0 0;}
.board_t1 td .list_checkbox + .notice_icon{margin-left: 5px;}
.board_t1 td .list_checkbox label{display: block; width: 16px; height: 14px; background: url("/images/board/module_sp.png") no-repeat -265px -76px; text-indent: -99999px; cursor: pointer;}
.board_t1 td .list_checkbox input[type="checkbox"]:checked + label{background-position: -291px -76px;}
.board_t1 td .list_checkbox input{position: absolute; width: 0; height: 0; border: 0; text-indent: -99999px; z-index: -1;}
/* 기본게시판2 List (키워드게시판 적용) ----------------------------------------- */

/*주소찾기*/
.board_write td .sc_add_code{ margin-bottom: 10px;}
.board_write td .sc_add_code input[type="text"]{ width: 70px; display: inline-block} 
.board_write td .sc_add_code .btn_zipcode{ display: inline-block; margin-left: 5px; background-color: #707070; color: #fff;; font-size: 14px; border-radius:5px; padding: 0 12px; height: 36px; line-height: 36px;}
.board_write td .view_address input[type="text"]{display: inline-block}
.board_write td .view_address .address_txt01{ width: 60%;}
.board_write td .view_address .address_txt02{ width: 30%; margin-left: 8px}


.module_list_box .board_list_box table.board_basic td{ font-size: 14px;}


/*신청 모듈 추가 */
.board_list .board_basic tr:hover a{ color: #fff;}
.board_list_box .board_basic tr:hover a{ color: #fff;}
#board_list_table tr:hover td{ color: #fff;}

/*신청 관리자*/
.lecture_search { text-align: center; padding: 10px; box-sizing: border-box; width: 100%; border:1px solid #d2d2d2;} 
.lecture_search .basic_select{ height: 40px; line-height: 40px; padding:0 20px;}
.lecture_search .basic_select option{ font-weight: 300; font-size: 15px;}
.lecture_search .btn_down_excel{ height: 40px; line-height: 40px; display: inline-block; margin-left: 10px; background-color: #188657; color: #fff; padding: 0 20px;}

.view_class_info{ margin-top: 30px;}
.view_class_info .go_admin_input a{ display: inline-block; height: 30px; line-height: 30px; background-color: #188657; color: #fff;border-radius: 3px; padding: 0 20px; margin-bottom: 10px;}

.view_class_info .board_write .btn_modify{ display: inline-block; height: 20px; line-height: 20px; background-color: #666; border-radius: 3px; padding: 0 8px; color: #fff; margin-right: 3px;}
.view_class_info .board_write .btn_remove{display: inline-block; height: 20px; line-height: 20px; background-color: #333; border-radius: 3px; padding: 0 8px; color: #fff;}
.view_class_info .board_write td{ text-align: center;}